GoingPrice_US = {

	["Market Mean"] = {
						text = "Market Mean",
						type = "price",
						checked = true,
						keep = true,
						prev = nil,
						next = "Std Deviation",
					},

	["Std Deviation"] = {
						text = "Std Deviation",
						type = "price",
						checked = true,
						keep = true,
						prev = "Market Mean",
						next = "Buy From Vendor",
					},

	["Buy From Vendor"] = {
						text = "Buy From Vendor",
						type = "price",
						checked = true,
						keep = true,
						prev = "Std Deviation",
						next = nil,
					},

}

GoingPrice_US._tooltip_order = 970

GoingPrice_US._keys = { "Market Mean","Std Deviation","Buy From Vendor", }

GoingPrice_US._index = {}

for i,v in ipairs(GoingPrice_US._keys) do
	GoingPrice_US._index[v] = i
end

GoingPrice_US._pullDate =  {
						text = "Pull Date",
						checked = true,
						keep = true,
				}

GoingPrice_US._discard =   {
						text = "Discard Unchecked",
						checked = false,
				}

GoingPrice_US._reKeep = {}

GoingPrice_US._firstKey = "Market Mean"
GoingPrice_US._lastKey = "Buy From Vendor"

GoingPrice_US._allTexts = {
	enUS = { 
		["ALT"] = "ALT key", 
		["Always Load"] = "Always Load", 
		["Auction, Economy, Tooltip"] = "Auction, Economy, Tooltip", 
		["Author"] = "Author", 
		["Average"] = "Average", 
		["Buy From Vendor"] = "Buy From Vendor", 
		["Category"] = "Category", 
		["Cheapest"] = "Cheapest", 
		["Cheapest Quantity"] = "Cheapest Quantity", 
		["Cheapest Seller"] = "Cheapest Seller", 
		["Check here to clear unchecked statistics from addon memory.\n\n|c%sNote:|r Discarding data might take a few seconds. |c%s\n\nBut:|r It will also shrink %s's memory usage.\n\nRe-check them and type |c%s\"/console reloadui\"|r to get them back."] = "Check here to clear unchecked statistics from addon memory.\n\n|c%sNote:|r Discarding data might take a few seconds. |c%s\n\nBut:|r It will also shrink %s's memory usage.\n\nRe-check them and type |c%s\"/console reloadui\"|r to get them back.", 
		["Check/Uncheck to Show/Hide this statistic"] = "Check/Uncheck to Show/Hide this statistic", 
		["CRTL"] = "CRTL key", 
		["Data from:|cffff0000"] = "Data from:|cffff0000", 
		["Data source title's color."] = "Data source title's color.", 
		["Default Colors"] = "Default Colors", 
		["Default statistic color."] = "Default statistic color.", 
		["Discard Unchecked"] = "Discard Unchecked", 
		["Email"] = "Email", 
		["Expand to configure data source(s)."] = "Expand to configure data source(s).", 
		["Get a good idea of the auction house value of any item you mouseover."] = "Get a good idea of the auction house value of any item you mouseover.", 
		["Global Options"] = "Global Options", 
		["High Price"] = "High Price", 
		["Higher"] = "Higher", 
		["If checked, this addon will load\neven if it's data pertains to\na different realm/region."] = "If checked, this addon will load\neven if it's data pertains to\na different realm/region.", 
		["key"] = "key", 
		["loaded"] = "loaded", 
		["Low Price"] = "Low Price", 
		["Lower"] = "Lower", 
		["Market"] = "Market", 
		["Market Mean"] = "Market Mean", 
		["Median"] = "Median", 
		["Mined by|cffff7f00 Neikos |r"] = "Mined by|cffff7f00 Neikos |r", 
		["Most Common"] = "Most Common", 
		["Most Recent"] = "Most Recent", 
		["Move |cffff0000%s|r statistics Higher/Lower\nin the tooltip window."] = "Move |cffff0000%s|r statistics Higher/Lower\nin the tooltip window.", 
		["None"] = "None", 
		["Oldest"] = "Oldest", 
		["Placement"] = "Placement", 
		["Pull Date"] = "Pull Date", 
		["Pull date color."] = "Pull date color.", 
		["SHIFT"] = "SHIFT key", 
		["Show %s statistics\non mouseover only."] = "Show %s statistics\non mouseover only.", 
		["Show %s statistics\non mouseover with |c%s%s|r key\ndown."] = "Show %s statistics\non mouseover with |c%s%s|r key\ndown.", 
		["Show Pull Date"] = "Show Pull Date", 
		["Show the date that the above\nstatistics were mined from\n|cffff0000 %s|r"] = "Show the date that the above\nstatistics were mined from\n|cffff0000 %s|r", 
		["Source Title"] = "Source Title", 
		["Statistic"] = "Statistic", 
		["Std Deviation"] = "Std Deviation", 
		["Tooltip Key"] = "Tooltip Key", 
		["Total Prices"] = "Total Prices", 
		["Total Quantity"] = "Total Quantity", 
		["Version"] = "Version", 
		["Website"] = "Website", 
		["|c%s%s: |rDetected the deprecated |c%sEnhTooltip|r AddOn. |c%sGoingPrice|r now uses |c%sLibExtraTip|r. Please disable |c%sEnhTooltip|r or use an earlier version of the |c%sGoingPrice|r base AddOn."] = "|c%s%s: |rDetected the deprecated |c%sEnhTooltip|r AddOn. |c%sGoingPrice|r now uses |c%sLibExtraTip|r. Please disable |c%sEnhTooltip|r or use an earlier version of the |c%sGoingPrice|r base AddOn.", 
		["|c%sClick:|r Override the default color for this statistic.\n|c%sShift-Click:|r Return to default color."] = "|c%sClick:|r Override the default color for this statistic.\n|c%sShift-Click:|r Return to default color.", 
		["|c%sNote:|r |c%s%s|r base addon is no longer required. All base functionality has been factored into the |c%sLibGoingPrice|r library. Please disable/remove the |c%s%s|r base addon and from now on load only the |c%s%s_<source>|r data source addons."] = "|c%sNote:|r |c%s%s|r base addon is no longer required. All base functionality has been factored into the |c%sLibGoingPrice|r library. Please disable/remove the |c%s%s|r base addon and from now on load only the |c%s%s_<source>|r data source addons.", 
		["|cffff5400GoingPrice Library version %s Loaded."] = "|cffff5400GoingPrice Library version %s Loaded.", 
	},
	esMX = { 
		["ALT"] = "tecla ALT", 
		["Always Load"] = "Cargue siempre", 
		["Auction, Economy, Tooltip"] = "Subasta, Economía, Tooltip", 
		["Author"] = "Autor", 
		["Average"] = "Promedio", 
		["Buy From Vendor"] = "Compra del Vendedor", 
		["Category"] = "Categoría", 
		["Cheapest"] = "Mejor", 
		["Cheapest Quantity"] = "Mejor Cantidad", 
		["Cheapest Seller"] = "Mejor Vendedor", 
		["Check here to clear unchecked statistics from addon memory.\n\n|c%sNote:|r Discarding data might take a few seconds. |c%s\n\nBut:|r It will also shrink %s's memory usage.\n\nRe-check them and type |c%s\"/console reloadui\"|r to get them back."] = "Marque aquí para borrar las estadísticas sin control de la memoria addon.\n\n|c%sNota:|r Descartando datos puede tardar unos segundos. |c%s\n\nSin Embargo:|r También se contraerá %s uso de la memoria.\n\nVuelva a revisar los tipos y |c%s\"/console reloadui\"|r para recuperarlos.", 
		["Check/Uncheck to Show/Hide this statistic"] = "Marcar/desmarcar to Show/Hide esta estadístia", 
		["CRTL"] = "tecla CRTL", 
		["Data from:|cffff0000"] = "Datos de:|cffff0000", 
		["Data source title's color."] = "Título de origen de datos de color.", 
		["Default Colors"] = "Colores Predeterminados", 
		["Default statistic color."] = "Color predeterminado estadística.", 
		["Discard Unchecked"] = "Deseche Unchecked", 
		["Email"] = "Email", 
		["Expand to configure data source(s)."] = "Expandir para configurar orígenes de datos.", 
		["Get a good idea of the auction house value of any item you mouseover."] = "Obtener una buena idea del valor de la casa de subastas de cualquier artículo que usted mouseover.", 
		["Global Options"] = "Opciones Globales", 
		["High Price"] = "Mayor Precio", 
		["Higher"] = "Superior", 
		["If checked, this addon will load\neven if it's data pertains to\na different realm/region."] = "Si se marca, este complemento se carga \neven si se' s datos se refieren a \na diferente reino/región.", 
		["key"] = "tecla", 
		["loaded"] = "cargado", 
		["Low Price"] = "Bajo Precio", 
		["Lower"] = "Baje", 
		["Market"] = "Mercado", 
		["Market Mean"] = "Mercado Media", 
		["Median"] = "Número Medio", 
		["Mined by|cffff7f00 Neikos |r"] = "Minado por|cffff7f00 Neikos |r", 
		["Most Common"] = "Más Común", 
		["Most Recent"] = "Más Recientes", 
		["Move |cffff0000%s|r statistics Higher/Lower\nin the tooltip window."] = "Mover |cffff0000%s|r Estadísticas Superior/Baje\nen la ventana de información sobre herramientas.", 
		["None"] = "Ninguno", 
		["Oldest"] = "Más Antiguos", 
		["Placement"] = "Colocación", 
		["Pull Date"] = "Tire Fecha", 
		["Pull date color."] = "Tire fecha color.", 
		["SHIFT"] = "tecla SHIFT", 
		["Show %s statistics\non mouseover only."] = "Mostrar las %s Estadísticas \nsobre mouseover sólo.", 
		["Show %s statistics\non mouseover with |c%s%s|r key\ndown."] = "Mostrar las %s Estadísticas \nsobre mouseover on |c%s%s|r tecla\npresionada.", 
		["Show Pull Date"] = "Mostrar Tirar de Fecha", 
		["Show the date that the above\nstatistics were mined from\n|cffff0000 %s|r"] = "Mostrar la fecha en que lo anterior\nestadísticas fueron extraídos de\n|cffff0000 %s|r", 
		["Source Title"] = "Origen Título", 
		["Statistic"] = "Statistic", 
		["Std Deviation"] = "Desviación Estándar", 
		["Tooltip Key"] = "Tooltip Tecla", 
		["Total Prices"] = "Los Precios Totales", 
		["Total Quantity"] = "Cantidad Total", 
		["Version"] = "Versión", 
		["Website"] = "Sitio Web", 
		["|c%s%s: |rDetected the deprecated |c%sEnhTooltip|r AddOn. |c%sGoingPrice|r now uses |c%sLibExtraTip|r. Please disable |c%sEnhTooltip|r or use an earlier version of the |c%sGoingPrice|r base AddOn."] = "|c%s%s: |rDetectado en obsoleto |c%sEnhTooltip|r AddOn. |c%sGoingPrice|r ahora utiliza |c%sLibExtraTip|r. Por favor deshabilite |c%sEnhTooltip|r o utilizar una versión anterior de la |c%sGoingPrice|r AddOn base.", 
		["|c%sClick:|r Override the default color for this statistic.\n|c%sShift-Click:|r Return to default color."] = "|c%sClick:|r Reemplace el color predeterminado para esta estadística.\n|c%sShift-Click:|r Volver a color predeterminado.", 
		["|c%sNote:|r |c%s%s|r base addon is no longer required. All base functionality has been factored into the |c%sLibGoingPrice|r library. Please disable/remove the |c%s%s|r base addon and from now on load only the |c%s%s_<source>|r data source addons."] = "|c%sNota:|r |c%s%s|r addon de base ya no es necesario. Toda la funcionalidad de base ha sido un factor en el |c%sLibGoingPrice|r biblioteca. Por favor, desactivar/eliminar el |c%s%s|r addon base y desde ahora en la carga sólo los |c%s%s_<origen>|r addons origen de datos.", 
		["|cffff5400GoingPrice Library version %s Loaded."] = "|cffff5400GoingPrice Biblioteca versión %s Cargado.", 
	},
}

GoingPrice_US._texts = GoingPrice_US._allTexts[GetLocale()] or GoingPrice_US._allTexts.enUS
GoingPrice_US._allTexts = nil

GoingPrice_US_Data = {}

GoingPrice_US_Data._auctions = {
}

    GoingPrice_US_Data = GoingPrice_US_Data._auctions

GoingPrice_US_Data._horde = nil
GoingPrice_US_Data._alliance = nil
GoingPrice_US_Data._neutral = nil
GoingPrice_US_Data._auctions = nil

collectgarbage("collect")
